/* ======================================================================================================================================================================================
   HTML 
   ====================================================================================================================================================================================== */
/*@font-face
{
	font-family:Myriad;
	src:url('fonts/myriad-set-pro-ultralight.ttf');
	font-style:normal;
	font-weight:200;
}*/

@font-face
{
	font-family:Myriad;
	src:url('fonts/myriad-set-pro-thin.ttf');
	font-style:normal;
	font-weight:300;
}

@font-face
{
	font-family:Myriad;
	src:url('fonts/myriad-set-pro-text.ttf');
	font-style:normal;
	font-weight:400;	/* normal */
}

@font-face
{
	font-family:Myriad;
	src:url('fonts/myriad-set-pro-medium.ttf');
	font-style:normal;
	font-weight:500;
}

@font-face
{
	font-family:Myriad;
	src:url('fonts/myriad-set-pro-semibold.ttf');
	font-style:normal;
	font-weight:600;
}

@font-face
{
	font-family:Myriad;
	src:url('fonts/myriad-set-pro-bold.ttf');
	font-style:normal;
	font-weight:700;
}

html, input, select, textarea
{
/*	font-family:Arial,Helvetica,sans-serif; */
/* 	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; */
/* 	font-family:"Myriad Pro","Gill Sans","Gill Sans MT",Calibri,sans-serif; */
/* 	font-family:"Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif; */
/* 	-webkit-text-size-adjust:100%; */
/* 	-webkit-font-smoothing:antialiased; */
	font-family:Myriad,"Myriad Pro","Gill Sans","Gill Sans MT",Calibri,sans-serif;
	font-style:normal;
 	font-weight:400;
	font-size:14px;
	line-height:2;
	text-align:left;
	color:#505050;
}

html
{
	height:100%;
}

body
{
	min-height:100%;
	height:auto;
	position:relative;
}

html, body, table, form, tr, th, td, h1, h2, h3, h4, h5, h6
{
	padding:0px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	border-spacing:0;
	border-collapse:collapse;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

ol, ul, li
{
	/*padding:0px;*/
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	border-spacing:0;
	border-collapse:collapse;
}

p
{
	margin-top:20px;
	margin-bottom:20px;
}

div, span
{
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;	
	cursor:auto;
	margin-left:auto;
	margin-right:auto;
}

blockquote
{
	font-family:Georgia,serif;
    width:70%;
    position:relative;
    font-style:italic;
    padding-left:12px;
}

blockquote:before
{
    display:block;
    padding-right:12px;
    content:"\201C";
    font-size:80px;
    position:absolute;
    left:-45px;
    top:-30px;
    opacity:0.2;
}

label
{
	cursor:default;
}

hr
{
	border:none;
	border-top:1px solid #EEEEEE;
}

h1, h1 a:link, h1 a:visited
{
	font-size:30px;
	color:#f04730;
	font-weight:300;
}

h2, h2 a:link, h2 a:visited
{
	font-size:20px;
	color:#606060;
	font-weight:300;
}

h3, h3 a:link, h3 a:visited
{
	font-size:18px;
	color:#909090;
	font-weight:300;
}

h4, h4 a:link, h4 a:visited
{
	font-size:14px;
	color:#606060;
	font-weight:normal;
}

h5, h5 a:link, h5 a:visited		/* Modal Headings */
{
	font-size:18px;
	color:#505050;
	font-weight:300;
	line-height:1;
	margin-bottom:10px;
}

h6, h6 a:link, h6 a:visited		/* Cart Item Headings */
{
	font-size:14px;
	color:#505050;
	font-weight:normal;
	line-height:1;
	display:inline-block;
}

img
{
	max-width:100%;
	height:auto;
	margin-left:auto;
    margin-right:auto;
    border:0px;
	padding:0px;
	/*display:block;*/
}
/* ======================================================================================================================================================================================
   Input 
   ====================================================================================================================================================================================== */
input
{
	width:100%;
	padding:7px;
	margin:2px 0;
	font-size:85%;
	background-color:#ffffff;
	border:solid 1px #eeeeee;
	box-sizing:border-box;	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

input:focus, textarea:focus
{
	outline:0;
	background-color:#fafafa;
}

input[type="checkbox"],input[type="radio"]
{
	width:15px;
	height:auto;
	font-size:100%;
}

input[type="button"],input[type="submit"],input[type="reset"]
{
	width:auto;
	padding:7px;
	margin:2px 0;
	cursor:pointer;
	float:right;
	background-color:#eeeeee;
}

input[type="button"]:hover,input[type="submit"]:hover,input[type="reset"]:hover
{
	padding:7px;
	margin:2px 0;
	background-color:#dddddd;
}

select
{
/* 	width:100%; */
	height:30px;
	margin:2px 0;
	background-color:#ffffff;
	border:solid 1px #eeeeee;
	font-size:85%;
}

textarea
{
	width:100%;
	padding:7px;
	margin:2px 0;
	background-color:#ffffff;
	border:solid 1px #eeeeee;
	font-size:85%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

/* fix placeholder - only required with certain fonts */
/*input::-webkit-input-placeholder, textarea::-webkit-input-placeholder
{
	padding-top:1px;
}
input::-moz-placeholder, textarea::-moz-placeholder
{
	padding-top:1px;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder
{
	padding-top:1px;
}*/
/* ======================================================================================================================================================================================
   Core 
   ====================================================================================================================================================================================== */
.logo
{
	width:200px;
	margin-top:10px;
	/*display:block;
	position:relative;
	z-index:7;*/
}

.top
{
	width:100%;
	overflow:auto;
	text-align:center;
}

.header
{
	width:1024px;
	padding:0 12px;
}

.container
{
	width:1024px;
	padding:12px;
	margin:12px auto;	/* auto 300px auto; */	/* The bottom needs to be same height as the .bottom class (footer height) */
	overflow:auto;
}

.main
{
	width:75%;
	float:left;
	margin-bottom:20px;
}

.mainfull
{
	width:100%;
	text-align:center;
}

.side
{
	width:20%;
	float:right;
}

.contact
{
	width:40%;
	text-align:left;
	margin-top:24px;
}

.bottom
{
	width:100%;
}

.footer
{
	width:1024px;
	padding:12px;
	overflow:auto;
	border-top:1px dashed #e0e0e0;
}

.modal
{
	width:340px;
	max-height:640px;
	padding:18px;
	overflow-y:scroll;
	-webkit-overflow-scrolling:touch;
}

.gallery
{
	width:23%;
	position:relative; 
	text-align:center; 
	margin:1%;
	display:inline-block;
	vertical-align:top;
}

.blog
{
	width:31.1%; 
	padding:1.5%; 
	margin:1%; 
	display:inline-block; 
	vertical-align:top;
	background-color:#FFFFFF;
}

.report
{
	display:none;
	word-wrap:break-word; 
	overflow:hidden;
}

.social
{
	border:0; 
	margin-right:5px;
}

.scrollpage
{
	width:35px;
	height:35px;
	display:none;
	position:fixed;
	bottom:20px;
	right:20px;
	cursor:pointer;
}

.lineclamp
{
	overflow:hidden; 
	text-overflow:ellipsis; 
	display:-webkit-box; 
	-webkit-line-clamp:2; 
	-webkit-box-orient:vertical;
}

.lineclamptwo
{
	overflow:hidden; 
	text-overflow:ellipsis; 
	display:-webkit-box; 
	-webkit-line-clamp:2; 
	-webkit-box-orient:vertical;
}

.lineclampfive
{
	overflow:hidden; 
	text-overflow:ellipsis; 
	display:-webkit-box; 
	-webkit-line-clamp:5; 
	-webkit-box-orient:vertical;
}

.clearfix:after
{ 
   content:" ";
   display:block; 
   height:0; 
   clear:both;
}
/* ======================================================================================================================================================================================
   Menu 
   ====================================================================================================================================================================================== */
.menu
{
	max-width:1024px;
	padding:0 2%;
	display:block;
	text-align:center;
	background-color:#ffffff;
	border-bottom:1px dashed #e0e0e0;
}

.menumobile
{
	display:none;
}

.menuexp
{
	margin:8% 0 12% 0;
	display:block;
}

.menuexpmobile
{
	display:none;
}

.menuiconleft /*sb-toggle-left*/
{
	float:left;
	display:none;
	padding:4%;
}

.menuiconright /*sb-toggle-right*/
{
	float:right;
	display:none;
	text-align:right;
	padding:4%;
}

.menubar1, .menubar2, .menubar3, .menubar4, .menubar5, .menubar6
{
    width:28px;
    height:2px;
    background-color:#ccc;
    margin:6px 0;
    transition:0.5s;
}

.menuiconchange .menubar1
{
    -webkit-transform:rotate(-45deg) translate(5px,5px) ;
    transform: rotate(45deg) translate(5px,5px) ;
}

.menuiconchange .menubar2
{
	opacity:0;
}

.menuiconchange .menubar3
{
    -webkit-transform:rotate(45deg) translate(6px,-6px) ;
	transform: rotate(-45deg) translate(6px,-6px) ;
}

.menuiconchange .menubar4
{
    -webkit-transform:rotate(-45deg) translate(5px,5px) ;
    transform: rotate(45deg) translate(5px,5px) ;
}

.menubar5
{
	opacity:0;
}

.menuiconchange .menubar6
{
    -webkit-transform:rotate(45deg) translate(6px,-6px) ;
	transform: rotate(-45deg) translate(6px,-6px) ;
}

/* Overwrite Slidebars Background Colour */
.sb-slidebar
{
	background:rgba(255,255,255,0.95) !important;
}

/*.sb-close
{
	display:none;
}*/
/* ======================================================================================================================================================================================
   Links 
   ====================================================================================================================================================================================== */
a:link 
{
	color:#f04730;
	text-decoration:none;
}

a:visited
{
	color:#f04730;
}

a:hover 
{
	color:#000000;
}

.smalllink a:link 
{
	color:#a0a0a0;
	text-decoration:none
}

.smalllink a:visited
{
	color:#a0a0a0;
}

.smalllink a:hover 
{
	color:#a0a0a0;
	text-decoration:underline
}

.menulink a:link 
{
	font-size:18px;
	color:#606060;
	font-weight:300;
	text-decoration:none;
}

.menulink a:visited
{
	color:#606060;
}

.menulink a:hover 
{
	color:#f04730;
}

.menulinkexp a:link 
{
	font-size:14px;
	color:#505050; 
	text-decoration:none;
}

.menulinkexp a:visited
{
	color:#505050;
}

.menulinkexp a:hover 
{
	color:#f04730;
}
/* ======================================================================================================================================================================================
   Miscellaneous
   ====================================================================================================================================================================================== */
.customfont
{
	font-family:corsica;
	font-size:12px;
	color:#606060;
	font-weight:300;
}

.smallfont
{
	font-size:12px;
	color:#606060;
	line-height:1.9;
	font-weight:normal;
}

.rounded, .Rounded
{
	border-radius:10px;
}

.textshadow
{		
	text-shadow:0px 1px 0px #e5e5ee;
}

.shadow
{
	/*h-shadow v-shadow blur spread color inset;*/
	box-shadow:0 0 10px 0 #eeeeee;
}

.hiddenpic
{
	display:none;
}

.imageborder, .ImageBorder
{
	box-sizing:border-box;	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	border-style:solid;
	border-width:1px;
	border-color:#eeeeee;
}
/* ======================================================================================================================================================================================
   Site Specific 
   ====================================================================================================================================================================================== */
/* Facebook */
.fb_iframe_widget
{
	bottom:2px;
}

/* Twitter */
#twitter-widget-0
{
    bottom:-1px !important;
    position:relative !important;
    vertical-align:middle !important;
}

/* Google Plus */
#___plusone_0,#___plusone_1
{
    vertical-align:middle !important;
}